@charset "utf-8";.pc {
  width: 100%;
}

.main {
  position: relative;
  font-family: "Roboto";
  font-optical-sizing: auto;
  color: #000;
  margin: 0 auto;
  background-color: #fff;
  font-size: 11px;
  font-weight: 400;
  width: 100%;
}
.main .logo {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 999;
}
.main .logo .img {
  position: fixed;
  width: 34px;
}
.main a {
  transition-property: opacity;
  transition-duration: 0.4s;
  color: #000;
  text-decoration: none;
}
.main a:hover {
  opacity: 1;
  text-decoration: none;
}
.main p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.64;
  margin-left: auto;
  margin-right: auto;
}
.main img {
  vertical-align: bottom;
  width: 100%;
}
.main .fv-block {
  position: relative;
  background-color: #fff;
  width: 100%;
}
.main .fv-block::before {
  content: "";
  position: absolute;
  height: 32vw;
  width: 100vw;
  bottom: 0;
  background: url("/photo/page/20260226/assets/img/bg.jpg") repeat top center;
  z-index: 1;
}
.main .fv-block .title {
  position: absolute;
  width: 160px;
  margin: 0 0 0 auto;
  top: 0;
  right: 20px;
  z-index: 400;
}
.main .fv-block .img {
  position: relative;
  margin: 0 0 0 auto;
  width: 73.4%;
  z-index: 2;
}
.main .fv-block .txt {
  position: absolute;
  padding: 15vw 0 0 0;
  width: 100vw;
  top: 48.5%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.main .fv-block .item {
  margin: 20px 0 0 0;
}
.main .contents-block {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("/photo/page/20260226/assets/img/bg.jpg") repeat top center;
}
.main .contents-block .img-block {
  width: 100%;
  height: 100%;
}
.main .contents-block .img-block01 {
  position: relative;
  padding: 100px 0 0 0;
  margin: 0;
  box-sizing: border-box;
}
.main .contents-block .img-block01 .img02 {
  position: absolute;
  width: 40.6%;
  top: 14vw;
}
.main .contents-block .img-block01 .img03 {
  position: absolute;
  width: 17.1%;
  bottom: 100px;
  right: 36px;
}
.main .contents-block .img-block01 .txt02 {
  position: relative;
  width: 100%;
}
.main .contents-block .img-block01 .item {
  padding: 134px 0 0 40px;
}
.main .contents-block .img-block02 {
  padding: 100px 0 0 0;
  margin: 0;
  box-sizing: border-box;
}
.main .contents-block .img-block02 .img04 {
  width: 47.6%;
  margin: 0 auto;
}
.main .contents-block .img-block02 .item {
  padding: 20px 0 0 0;
}
.main .contents-block .img-block03 {
  padding: 100px 0 0 0;
}
.main .contents-block .img-block04 {
  background: url("/photo/page/20260226/assets/img/txt03.svg") no-repeat center 61%;
  background-size: 92%;
  padding: 100px 0 0 0;
}
.main .contents-block .img-block04 .img06 {
  width: 42.1%;
  margin: 0 auto;
}
.main .contents-block .img-block04 .item {
  padding: 20px 0 0 0;
}
.main .contents-block .img-block05 {
  position: relative;
  padding: 100px 0 0 0;
}
.main .contents-block .img-block05 .img07 {
  width: 100%;
}
.main .contents-block .img-block05 .block-flex {
  position: absolute;
  display: flex;
  align-items: flex-end;
  width: 100%;
  top: 25%;
}
.main .contents-block .img-block05 .img08 {
  width: 54.6%;
  margin: 0 0 0 100px;
}
.main .contents-block .img-block05 .item {
  margin: 0 0 0 20px;
}
.main .contents-block .img-block06 {
  position: relative;
  padding: 26vw 0 0 0;
}
.main .contents-block .img-block06 .txt04 {
  position: relative;
  width: 97%;
  margin: 0 auto;
  z-index: 100;
}
.main .contents-block .img-block06 .img09 {
  position: absolute;
  width: 46.8%;
  right: 0;
  top: 57vw;
}
.main .contents-block .img-block06 .img10 {
  position: relative;
  width: 25%;
  top: 15vw;
}
.main .contents-block .img-block06 .item {
  padding: 20px 0 0 0;
}
.main .contents-block .img-block07 {
  position: relative;
  padding: 20vw 0 0 0;
}
.main .contents-block .img-block07 .txt05 {
  position: absolute;
  width: 40.4%;
  top: 31%;
  left: 49%;
}
.main .contents-block .img-block07 .img11 {
  position: relative;
  width: 100%;
}
.main .contents-block .img-block07 .item {
  position: relative;
  left: 50px;
  bottom: 100px;
}
.main .contents-block .img-block08 {
  position: relative;
  margin: -50px 0 0 0;
}
.main .contents-block .img-block08 .img12 {
  width: 54.9%;
}
.main .contents-block .img-block08 .img13 {
  position: absolute;
  width: 19.5%;
  margin: 0 0 0 auto;
  top: 0;
  right: 0;
}
.main .contents-block .img-block08 .block-flex {
  display: flex;
  align-items: flex-end;
  width: 100%;
}
.main .contents-block .img-block08 .item {
  margin: 0 0 0 20px;
}
.main .credit {
  color: #FF3300;
  line-height: 2;
  padding: 200px 0px 200px 0;
  text-align: right;
  box-sizing: border-box;
}
.main .credit .credit-box {
  display: inline-block;
}
.main .credit .credit_list {
  display: flex;
  margin: 0 0 5px 0;
  text-align: left;
}
.main .credit .credit_list dt {
  width: 180px;
  margin: 0 38px 0 0;
}
.main .credit .credit_list dd {
  width: 300px;
}
.main .item {
  position: relative;
  z-index: 888;
}
.main .item .item_lists .list {
  display: flex;
  align-items: left;
  padding: 0 0 5px 0;
}
.main .item .item_lists .list:last-child {
  margin: 0;
  padding: 0;
}
.main .item .item_lists .list .item_info {
  font-size: 11px;
  margin: 0 5px 0 0;
}
.main .item .item_lists .list .item_info .item_name {
  display: inline-block;
  padding: 0 2px 0 0;
}
.main .item .item_lists .list .item_info .price {
  display: inline-block;
  padding: 0 2px 0 2px;
}
.main .item .item_lists .list .item_info .bland {
  display: inline-block;
  padding: 0 0 0 2px;
}
.main .item .item_lists .list .under_line {
  text-decoration: underline;
}

.al-center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.only-pc {
  display: block;
}

.only-sp {
  display: none;
}

@media only screen and (max-width: 768px) {
  .main .logo {
    top: 24px;
    left: 13px;
  }
  .main .logo .img {
    width: 20px;
  }
  .main .fv-block::before {
    content: "";
    position: absolute;
    height: 46vw;
    width: 100vw;
    bottom: 0;
    background: url("/photo/page/20260226/assets/img/bg.jpg") repeat top center;
    z-index: 1;
  }
  .main .fv-block .title {
    position: static;
    width: 127px;
    margin: 0 0 5px auto;
  }
  .main .fv-block .img {
    position: relative;
    width: 100%;
    z-index: 2;
  }
  .main .fv-block .img img {
    margin: 0 0 0 auto;
    width: 86.6%;
  }
  .main .fv-block .txt {
    position: absolute;
    padding: 15vw 0 0 0;
    width: 100vw;
    top: 68%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
  }
  .main .fv-block .item {
    margin: 150px 0 0 20px;
  }
  .main .contents-block .img-block01 {
    position: relative;
    padding: 100px 0 0 0;
    margin: -50px 0 0 0;
    box-sizing: border-box;
  }
  .main .contents-block .img-block01 .img02 {
    position: absolute;
    width: 69.3%;
    top: 45vw;
  }
  .main .contents-block .img-block01 .img03 {
    position: absolute;
    width: 34.6%;
    bottom: -12.5vw;
    right: 20px;
  }
  .main .contents-block .img-block01 .txt02 {
    position: relative;
    width: 98%;
    margin: 0 auto;
  }
  .main .contents-block .img-block01 .item {
    padding: 280px 0 0 20px;
    width: 100vw;
  }
  .main .contents-block .img-block02 {
    padding: 210px 0 0 0;
    margin: 0;
    box-sizing: border-box;
  }
  .main .contents-block .img-block02 .img04 {
    width: 94.6%;
    margin: 0 auto;
  }
  .main .contents-block .img-block02 .item {
    padding: 20px 0 0 10px;
  }
  .main .contents-block .img-block03 {
    padding: 50px 0 0 0;
  }
  .main .contents-block .img-block04 {
    background: url("/photo/page/20260226/assets/img/txt03_sp.svg") no-repeat center 46%;
    background-size: 96%;
    padding: 50px 0 0 0;
  }
  .main .contents-block .img-block04 .img06 {
    width: 69.3%;
    margin: 0 auto;
  }
  .main .contents-block .img-block04 .item {
    padding: 20px 0 0 0;
  }
  .main .contents-block .img-block05 {
    position: relative;
    padding: 50px 0 0 0;
  }
  .main .contents-block .img-block05 .img07 {
    width: 100%;
  }
  .main .contents-block .img-block05 .block-flex {
    position: absolute;
    display: block;
    width: 100%;
    top: 25%;
  }
  .main .contents-block .img-block05 .img08 {
    width: 86.6%;
    margin: 0 0 0 auto;
  }
  .main .contents-block .img-block05 .item {
    width: 86.6%;
    margin: 20px 0 0 auto;
  }
  .main .contents-block .img-block06 {
    position: relative;
    padding: 104vw 0 0 0;
    margin-top: -50vw;
  }
  .main .contents-block .img-block06 .txt04 {
    position: relative;
    width: 97%;
    margin: 0 auto;
    z-index: 100;
  }
  .main .contents-block .img-block06 .img09 {
    position: absolute;
    width: 100%;
    right: 0;
    top: 170vw;
  }
  .main .contents-block .img-block06 .img10 {
    position: relative;
    width: 64%;
    top: 129vw;
  }
  .main .contents-block .img-block06 .item {
    padding: 20px 0 0 20px;
  }
  .main .contents-block .img-block07 {
    position: relative;
    padding: 134vw 0 0 0;
  }
  .main .contents-block .img-block07 .txt05 {
    position: absolute;
    width: 72.2%;
    top: 48%;
    left: 17%;
  }
  .main .contents-block .img-block07 .img11 {
    position: relative;
    width: 100%;
  }
  .main .contents-block .img-block07 .item {
    position: static;
    left: 0px;
    bottom: 0px;
    padding: 0px 0px 55px 0px;
    width: fit-content;
    margin: 0 auto;
  }
  .main .contents-block .img-block08 {
    position: static;
    margin: 0px 0 0 0;
  }
  .main .contents-block .img-block08 .img12 {
    width: 100%;
  }
  .main .contents-block .img-block08 .img13 {
    position: static;
    width: 66.6%;
    margin: 0 0 0 auto;
  }
  .main .contents-block .img-block08 .block-flex {
    display: block;
    align-items: flex-end;
    width: 100%;
  }
  .main .contents-block .img-block08 .item {
    margin: 25px 0 50px 20px;
  }
  .main .credit {
    padding: 100px 20px 100px 20px;
  }
  .main .credit .credit-box {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .main .credit .credit_list dt {
    margin: 0 0 0 0;
    width: 170px;
    flex-shrink: 0;
  }
  .main .credit .credit_list dd {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 0 0;
  }
  .only-pc {
    display: none !important;
  }
  .only-sp {
    display: block !important;
  }
}
.js-fadeUp {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.js-fadeUp.is-show {
  opacity: 1;
  transform: translateY(0);
}


.img-block img:not(.img_mono) {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

.img-block img:not(.img_mono).is-show {
    opacity: 1;
    transform: translateY(0);
}

.img_mono {
    filter: grayscale(100%);
    transition: filter 0.3s ease 1.5s;
}

.img_mono.is-show {
    filter: grayscale(0%);
}